@charset "UTF-8";
html {
  height: 100%;
}
body {
	font-family: 'Open Sans', "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	margin: 0;
	background: url('bg.jpg') no-repeat center center;
	background-size: cover;
	width: 100%;
	height: 100%;
	text-align: center;
	box-sizing: border-box;
}
header {
	width: 100%;
	height: 110px;
	background: rgba(255,255,255,0.92);
	box-shadow: 0px 6px 6px -5px rgba(0,0,0,0.3);
}
.wrap {
	width: 1140px;
	height: auto;
	margin: 0 auto;
	text-align: left;
}
header h1 {
	display: inline-block;
	height: 95px;
	line-height: 1;
	margin: 18px 0 0 0;
}
header h1 img {
	width: 311px;
	height: 73px;
}
header h2 {
	display: inline-block;
	line-height: 1;
	position: relative;
	top: -13px;
}
header h2 img {
	width: 200px;
	height: 33px;
}
.contactus {
	float: right;
	display: inline-block;
	position: relative;
	top: 40px;
}
.contactus a {
	border-radius: 5px;
	background-color: #003b8b;
	padding: 16px 30px 16px 65px;
	background: #003b8b url('ico_mail.png') no-repeat 30px 17px;
	color: #fff;
	font-size: 16px;
	text-decoration: none;
	transition: .1s ease-out;
}
.contactus a:hover {
	background-color: #0068ca;
}
.container {
	width: 1140px;
	height: auto;
	margin: 0 auto;
	text-align: left;
}
.title {
	width: 536px;
	height: auto;
	background: rgba(1,37,65,0.55);
	padding: 32px 105px 52px 54px;
	position: relative;
	top: 100px;
	left: 110px;
	box-sizing: border-box;
}
.title img {
	width: 382px;
	height: auto;
}
.btn_jp {
	width: 550px;
	height: auto;
	position: relative;
	top: 65px;
	left: 480px;
	box-sizing: border-box;
	z-index: 2;
}
.btn_jp a {
	display: inline-block;
	width: 550px;
	height: 138px;
	margin: 0;
	padding: 0;
	background: transparent;
	overflow: hidden;
	background: #00a0e9;
}
.btn_jp a img {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .1s ease-in-out;
	width: 550px;
	height: auto;
}
.btn_jp a:hover img {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	opacity: .8;
}
.btn_en {
	width: 550px;
	height: auto;
	position: relative;
	top: 80px;
	left: 480px;
	box-sizing: border-box;
	z-index: 2;
}
.btn_en a {
	display: inline-block;
	width: 550px;
	height: 138px;
	margin: 0;
	padding: 0;
	background: transparent;
	overflow: hidden;
	background: #80c269;
}
.btn_en a img {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .1s ease-in-out;
	width: 550px;
	height: auto;
}
.btn_en a:hover img {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	opacity: .8;
}
footer{
    position: static;
    text-align: center;
    width: 100%;
    padding: 27px 0 30px;
    background-color: #212227;
    color: #fff;
    font-size: .94em;
}

/* Mobile */
@media (max-width: 600px) {
	.wrap {
		width: 100%;
	}
	header h1 {
		margin-top: 28px;
	}
	header h1 img {
		width: 200px;
		height: auto;
		margin-left: 10px;
	}
	header h2 {
		display: none;
	}
	.container {
		width: 100%;
		text-align: center;
	}
	.contactus {
		margin-right: 10px;
	}
	.contactus a {
		padding: 15px 10px 15px 38px;
		background: #003b8b url('ico_mail.png') no-repeat 13px 18px;
		background-size: 20px 15px;
		font-size: 15px;
	}
	.title {
	    width: 85%;
	    padding: 30px;
	    position: static;
	    margin: 40px auto 30px auto;
	}
	.title img {
	    width: 260px;
	}
	.btn_jp, .btn_en {
	    width: 85%;
	    position: static;
	    margin: 10px auto;
	}
	.btn_jp a, .btn_en a {
	    width: 100%;
		height: auto;
		background:transparent;
	}
	.btn_jp a img, .btn_en a img {
		width: 100%;
		height: auto;
	}
}
@media (min-height: 640px) {
	footer{
		position: absolute !important;
		bottom: 0 !important;
	}
}
@media (max-width: 320px) {
	header h1 img {
	    width: 160px;
	    height: auto;
	    margin-left: 5px;
	}
}